/* Album label in metadataDescription */
"Album" = "Album";

/* Artist label in metadataDescription */
"Artist" = "Interpret";

/* Comment label in metadataDescription */
"Comment" = "Kommentar";

/* HTML markup to show link to iMedia home page */
"IMB.availableLink" = "Verfügbar auf <a href='http://karelia.com/imedia/'>karelia.com/imedia</a>";

/* HTML style text shown on credits for iMedia, introducting who wrote the software */
"IMB.credits" = "Credits:";

/* Message to export when Pyramid file is missing */
"IMB.IMBPyramidObjectPromise.PlaceholderMessage1" = "Bild nicht gefunden";

/* Message to export when Pyramid file is missing */
"IMB.IMBPyramidObjectPromise.PlaceholderMessage2" = "Bitte starten Sie Lightroom und wählen den Menübefehl:\nBibliothek > Vorschauen > 1:1-Vorschauen rendern";

/* HTML style text shown on credits for iMedia */
"IMB.introduction" = "Ein erweiterbares Framework um diverse Media Dateien auf ihrem System zu durchstöbern.";

/* Events node shown in iPhoto library */
"IMB.iPhotoParser.events" = "Ereignisse";

/* HTML style text shown on credits for iMedia */
"IMB.licenseIntro" = "Das iMedia Browser Framework ist unter folgenden Bedingungen lizensiert:";

/* HTML style text shown on credits for iMedia, to introduct who did localization */
"IMB.localization" = "Lokalisierung:";

/* back of window */
"IMB.option.gridPrompt" = "Photo Gitter:";

/* back of window checkbox */
"IMB.option.showTitles" = "Titel einblenden";

/* back of window checkbox */
"IMB.option.smallSize" = "klein";

/* back of window */
"IMB.option.toolbar" = "Symbolleiste:";

/* back of window toolbar popup menu item */
"IMB.option.toolbarSize.iconAndText" = "Symbol & Text";

/* back of window toolbar popup menu item */
"IMB.option.toolbarSize.iconOnly" = "Nur Symbol";

/* back of window toolbar popup menu item */
"IMB.option.toolbarSize.textOnly" = "Nur Text";

/* description of button to flip to back of window */
"IMB.window.infoButton" = "iMedia Info";

/* Message in the Aperture header view */
"IMBApertureParser.header.placeholderMessage" = "Gehen Sie zu Aperture Einstellungen > Vorschau > Vorschau teilen mit iLife und iWork.\nStellen Sie es auf \"Immer\"";

/* Title in the Aperture header view */
"IMBApertureParser.header.placeholderTitle" = "Bitte aktivieren Sie Vorschau teilen";

/* Format string for object count in plural */
"IMBAudioViewController.countFormatPlural" = "%d Lieder";

/* Format string for object count in singluar */
"IMBAudioViewController.countFormatSingular" = "%d Lied";

/* mediaType display name */
"IMBAudioViewController.displayName" = "Audio";

/* Column title - should be a short word */
"IMBAudioViewController.tableColumn.artist" = "Interpret";

/* Column title - should be a short word */
"IMBAudioViewController.tableColumn.name" = "Name";

/* Column title - should be a short word */
"IMBAudioViewController.tableColumn.time" = "Dauer";

/* Button title in Flickr Options */
"IMBFlickrParser.button.add" = "Anlegen";

/* Button title in Flickr Options */
"IMBFlickrParser.button.remove" = "Entfernen";

/* Format string for attribution credit; flickr user followed by short URL */
"IMBFlickrParser.format.attribution" = "Photo von %1$@ - %2$@";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.any" = "Alle";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.chooseBy" = "Wähle nach";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.commercialUse" = "Kommerzielle Verwendung";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.copyAttribution" = "Kopiere Benennung";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.copyFlickrURL" = "Kopiere Flickr Seiten URL";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.creativeCommons" = "Creative Commons";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.datePosted" = "Datum des Hochladens";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.dateTaken" = "Datum der Aufnahme";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.derivativeWorks" = "Abgewandelte Werke";

/* Context menu item title to warn of not being downloadable */
"IMBFlickrParser.menu.downloadingNotPermitted" = "Downloaden nicht erlaubt";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.edit" = "Bearbeiten";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.interest" = "Interessantheit";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.license" = "Lizenz";

/* Button title in Flickr parser
   Flickr parser node context menu title. */

"IMBFlickrParser.menu.loadmore" = "Mehr laden";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.openflickrpage" = "Flickr Seite laden";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.relevance" = "Relevanz";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.remove" = "Entferne '%@'";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.searchIn" = "Suche in";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.tag" = "Schlüsselwort";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.text" = "Text";

/* Flickr parser standard node name. */
"IMBFlickrParser.node.mostinteresting" = "Interessante Bilder";

/* Flickr parser standard node name. */
"IMBFlickrParser.node.recent" = "Neue Bilder";

/* Name of node in IMBGarageBandParser */
"IMBGarageBandParser.demosongs.name" = "Beispiellieder";

/* Name of node in IMBGarageBandParser */
"IMBGarageBandParser.usersongs.name" = "Meine Kompositionen";

/* Caption for Image Capture Root node */
"IMBImageCaptureParser.Devices" = "Geräte";

/* Caption for loading camera */
"IMBImageCaptureParser.loading" = "Laden…";

/* Format string for object count in plural */
"IMBImageViewController.countFormatPlural" = "%d Bilder";

/* Format string for object count in singluar */
"IMBImageViewController.countFormatSingular" = "%d Bild";

/* mediaType display name */
"IMBImageViewController.displayName" = "Bilder";

/* Column title - should be a short word */
"IMBImageViewController.tableColumn.name" = "Name";

/* Column title - should be a short word */
"IMBImageViewController.tableColumn.size" = "Größe";

/* Format string for object count in plural */
"IMBiPhotoEventObjectViewController.countFormatPlural" = "%d Ereignisse";

/* Format string for object count in singular */
"IMBiPhotoEventObjectViewController.countFormatSingular" = "%d Ereignis
";

/* group node display name */
"IMBLibraryController.groupnode.folders" = "ORDNER";

/* group node display name */
"IMBLibraryController.groupnode.internet" = "INTERNET";

/* group node display name */
"IMBLibraryController.groupnode.libraries" = "BIBLIOTHEKEN";

/* group node display name */
"IMBLibraryController.groupnode.searches" = "SUCHE";

/* Name of Collections node in IMBLightroomParser */
"IMBLightroomParser.collectionsName" = "Sammlungen";

/* Name of Folders node in IMBLightroomParser */
"IMBLightroomParser.foldersName" = "Ordner";

/* Name of unnamed node in IMBLightroomParser */
"IMBLightroomParser.Unnamed" = "Ohne Namen";

/* Format string for object count in plural */
"IMBLinkViewController.countFormatPlural" = "%d URLs";

/* Format string for object count in singluar */
"IMBLinkViewController.countFormatSingular" = "%d URL";

/* mediaType display name */
"IMBLinkViewController.displayName" = "Links";

/* Error when loading a object file synchronously has failed. */
"IMBLocalObjectsPromise.error" = "Die Mediendatei %@ konnte nicht geladen werden (Datei nicht gefunden)";

/* Format string for object count in plural */
"IMBMovieViewController.countFormatPlural" = "%d Filme";

/* Format string for object count in singluar */
"IMBMovieViewController.countFormatSingular" = "%d Film";

/* mediaType display name */
"IMBMovieViewController.displayName" = "Filme";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.add" = "Hinzufügen…";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.reload" = "Neu laden";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.remove" = "Entfernen";

/* placeholder for untitled image */
"IMBObject.untitled" = "Ohne Titel";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.download" = "Download";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.open" = "Öffnen";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openInBrowser" = "Im Browser laden";

/* Menu item in context menu of IMBLightroomParser */
"IMBObjectViewController.menuItem.openPreviewInApp.Lightroom" = "Bearbeitetes Bild in %@ öffnen";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithApp" = "In %@ öffnen";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithApp.Lightroom" = "Master Bild in %@ öffnen";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithFinder" = "Mit Finder öffnen";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithFinder.Lightroom" = "Master Bild mit Finder öffnen";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.quickLook" = "Vorschau";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.revealInFinder" = "In Finder zeigen";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.revealInFinder.Lightroom" = "Master Bild in Finder zeigen";

/* Text message in progress panel of IMBObjectViewController */
"IMBObjectViewController.progress.message.preparing" = "Vorbereiten …";

/* Window title of progress panel of IMBObjectViewController */
"IMBObjectViewController.progress.title" = "Media Dateien downloaden";

/* segmented cell accessibilility description */
"IMBObjectViewController.segment.combo" = "Kombination";

/* segmented cell accessibilility description */
"IMBObjectViewController.segment.grid" = "Gitter";

/* segmented cell accessibilility description */
"IMBObjectViewController.segment.list" = "Liste";

/* OmniWeb application name */
"IMBOmniWebParser.name" = "OmniWeb";

/* String that is displayed in the IMBOutlineView */
"IMBOutlineView.draggingPrompt" = "Ordner hierher ziehen";

/* top-level bookmark name */
"IMBSafariBookmarkParser.bookmarksBar" = "Lesezeichenleiste";

/* top-level bookmark name */
"IMBSafariBookmarkParser.bookmarksMenu" = "Lesezeichenmenü";

/* Format string for object count in plural */
"IMBSkimmableObjectViewController.countFormatPlural" = "%d Objekte";

/* Format string for object count in singluar */
"IMBSkimmableObjectViewController.countFormatSingular" = "%d Objekt";

/* Owner (for flickr photographs) label in metadataDescription */
"Owner" = "Photograf";

/* Tags (Flickr term for keywords) label in metadataDescription */
"Tags" = "Tags";

/* Time label in metadataDescription */
"Time" = "Dauer";